.topic_bx{
	margin-bottom: 20px;
}	
.topic_session {
    padding: 20px 20px;
    display: flex;
    border-radius: 0.75rem;
    border: 1px solid #73a96d;
    border-left: 5px solid #73a96d;
    background: #f5fff4;
}
.topic_session_time{
	font-size: 15px;
	line-height: 22px;
	margin: 0px;
	color: #000;
	font-weight: 400;
	width: 110px;
	padding: 5px 0 5px 0px;
}
.topic_session_name {
	flex: 1;
	border-left: 1px solid #73a96d;
	padding: 5px 0 5px 15px;
}
.topic_session_name h3 {
    font-size: 16px;
    color: #000000;
    padding: 0;
    line-height: 20px;
    font-weight: 900;
    margin-bottom: 0px;
    text-shadow: none;
    font-family: "Roboto", sans-serif;
}
.topic_session_name {
    font-size: 16px;
    color: #000000;
    line-height: 20px;
    font-weight: 900;
}
.Session_Highlight_toggle {
	display: none;
	font-size: 15px;
	line-height: 22px;
	color: #000;
	padding: 10px 0px 15px;
	font-family: "Barlow", sans-serif;
	font-weight: 400;
	padding-right: 20px;
}

.Session_Highlight_toggle p {
	font-size: 16px;
	line-height: 22px;
	color: #000;
	padding: 10px 0 15px;
	font-family: "Barlow", sans-serif;
	font-weight: 400;
}
.Session_Highlight_Cl {
	display: inline-block;
	cursor: pointer;
	border: 1px solid #fd5c02;
	border-radius: 50px;
	padding: 0 10px;
	line-height: 28px;
	font-size: 13px;
	color: #fd5c02 !important;
	font-weight: 600;
	margin: 14px 0 0;
	position: relative;
	padding-right: 32px;
}
.Session_Highlight_toggle b {
	font-weight: bold;
}
.Session_Highlight_toggle ul {
	padding-left: 17px;
	margin-top: 5px;
}
.Session_Highlight_toggle ul li {
    padding-bottom: 5px;
    font-size: 15px;
    line-height: 20px;
    font-weight: 500;
    color: #000;
}

.Session_Highlight_Cl:before {
	content: "";
	position: absolute;
	right: 4px;
	top: -8px;
	width: 20px;
	height: 32px;
	background: url(../images/plus-minus2.png)  no-repeat 0px 0;
	z-index: 9;
	background-size: 32px;
}
.Session_Highlight_Add .Session_Highlight_Cl{}
.Session_Highlight_Add .Session_Highlight_Cl:before {
	background: url(../images/plus-minus2.png) no-repeat 0px 0;
	background-size: 32px;
	background-position-y: -44px;
}

.plenary_speaker_bx .speaker_type {
    background: #73a96d;
    min-width: 142px;
    text-align: center;
    color: #ffffff;
    font-size: 13px !important;
    line-height: 20px;
    padding: 4px 10px;
    border-radius: 25px;
    position: absolute;
    left: 50%;
    top: -36px;
    margin: 0 0 0 -65px;
    z-index: 1;
}

/*Session Name Css end Here */

/*Speaker css	Start*/
.plenary_speaker_bx {
    position: relative;
    padding: 0 5px;
    height: 100%;
}
.plenary_speaker_pic {
    position: relative;
    overflow: hidden;
    border-radius: 0px 70px 0 70px;
}
.plenary_speaker_pic:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 76%;
    background: linear-gradient(60deg, rgb(17 33 48) 0%, rgb(168 200 164) 50%);
    border-radius: 0px 70px 0 70px;
}
.plenary_speaker_pic img {
    position: relative;
    z-index: 1;
    display: block;
	width:100%;
}
.plenary_speaker_bx .speaker_title_dv {
    margin-top: 20px;
    text-align: center;
    position: relative;
}
.speaker_title {
    font-size: 18px;
    color: #73a96d;
    font-weight: 700;
    margin-bottom: 10px;
    line-height: 24px;
    font-family: "Roboto", sans-serif;
}
.speaker_title_dv p {
    padding: 0;
    font-size: 14px;
    line-height: 20px;
    color: #000;
    font-weight: 400;
}
.speaker_title_dv p b {
    font-weight: 700;
}	
.pxl-item--social {
    gap: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
	margin-top: 10px;
}
.pxl-item--social a {
    font-size: 15px;
    color: #73a96d;
}
.subcategory {
    padding: 15px 20px;
    background: #fff8f4;
    border-radius: 8px;
    border: 1px solid #ffdfcc;
    border-left: 5px solid #fd5c02;
    font-size: 24px;
    color: #fd5c02;
    line-height: 28px;
    font-weight: 600;
}	
	
	
	
/*Speaker css	End*/	
	
	
	
	
/*Popup css*/
.modal-content {
    overflow: hidden;
}
.popup_scn .speaker_pic {
    width: 100%;
    height: auto;
    backface-visibility: initial;
    transition: 1s;
    transform-style: inherit;
    position: relative;
}
.popup_scn .plenary_speaker_pic:before {
    display: none
}
.popup_scn .speaker_pic:hover {
    transform: initial;
    backface-visibility: initial;
    transform-style: initial;
}
.popup_scn .back {
    position: static;
    margin-top: 10px;
    display: none;
}
.popup_scn .pxl-item--svg {
    display: none;
}
.popup_scn .back p a i {
    color: #3d52a0;
    font-size: 15px;
    display: inline-block;
    margin: 0 2px;
  	transition: 0.6s;
}
.popup_scn .back p a:hover i {
    color: #000;
  	transition: 0.6s;
}
.popup_scn .front h5 {
    color: #73a96d;
    font-size: 20px;
    transition: all 0.3s linear;
    line-height: 24px;
    font-weight: 600;
    padding: 12px 0 10px;
    display: block;
}
.popup_scn .front h6 {
    font-size: 16px;
    color: #000;
    line-height: 20px;
    margin: 0;
    font-weight: 400;
}
.popup_scn .social_icons {
    width: 100%;
    padding-top: 5px;
	display: none;
}
.popup_text{display:none; 
    margin-top: 15px;}

.popup_scn p.speaker_department {
    line-height: 22px;
    font-weight: 900;
	font-size: 15px;
}

.popup_scn .popup_text {
    display: block;
    text-align: left;
}


.popup_scn .star_blk img {
    display: inline-block;
    background: #fff;
    object-fit: cover;
    max-width: 200px;
    height: 200px;
    width: 100%;
    border: 1px solid #73a96d;
    border-radius: 50%;
}
.popup_scn .star_blk a.Click_pop {
    display: none;
}
.popup_scn h3 {
    display: block;
    color: #af8c34;
    font-size: 20px;
    letter-spacing: 0.5px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 0;
    margin: 10px 0 8px 0;
}

.popup_scn .info {
    display: none;
}
.popup_scn .popup_text p {
    font-size: 14px;
    text-align: justify;
}
.plenary .popup_scn .plenary_speaker_bx .speaker_title_dv p {
    font-size: 14px;
}
.plenary .popup_scn .plenary_speaker_bx .speaker_type {
    font-size: 13px !important;
    top: -40px;
    margin: 0 0 0 0;
    z-index: 1;
    transform: translateX(-50%);
}
.popup_scn .popup_text p sup {
    font-size: 12px;
}
.popup_scn .popup_text p.abstract_bio {
    margin-bottom: 5px;
}
.popup_scn .popup_text p.abstract_bio b {
    display: block;
}
.popup_scn .popup_text ul li:before {
    content: "";
    width: 6px;
    height: 6px;
    background: #333;
    position: absolute;
    top: 9px;
    left: 0;
    border-radius: 5px;
}
.popup_scn .popup_text ul li {
    padding: 0;
    font-size: 15px;
    line-height: 24px;
    color: #000;
    font-weight: 400;
    margin-bottom: 10px;
    position: relative;
    padding-left: 16px;
    text-align: justify;
}
.clone_box .team-content {
    padding: 15px 0px 10px;
}
.popup_scn .star_blk {
    text-align: center;
    margin-bottom: 0;
    padding: 20px 0;
}
.popup_scn .team-item:hover .image-wrap img {
    -webkit-transform: scale(1);
    transform: scale(1);
}
.popup_scn .socail_icons a {
    font-size: 16px;
    color: #000;
    width: 38px;
    height: 38px;
    border: 1px solid #000;
    display: inline-block;
    padding: 7px 0 7px 0;
    line-height: 20px;
    border-radius: 50%;
    transition: 0.5s all ease;
}
.popup_scn h6 {
    font-size: 16px;
    color: #000;
    line-height: 20px;
    margin: 0;
    font-weight: 400;
}
.popup_scn .speaker_name {
    color: #73a96d;
    font-size: 20px;
    transition: all 0.3s linear;
    line-height: 24px;
    font-weight: 600;
    padding: 12px 0 10px;
    display: block;
}
.popup_scn .socail_icons a:hover {
    border: 1px solid #73a96d;
    color: #fff;
    transition: 0.5s all ease;
    background: #73a96d;
}

.popup_scn p {
    padding: 0;
    font-size: 14px;
    line-height: 22px;
    color: #000;
    font-weight: 400;
    margin-bottom: 10px;
}

#exampleModalCenter .modal-dialog {
    max-width: 600px;
}
#exampleModalCenter button.close {
    padding: 0;
    background-color: transparent;
    border: 0;
    position: absolute;
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    background: #73a96d;
    box-shadow: none;
    text-shadow: none;
    color: #fff;
    cursor: pointer;
    z-index: 9;
    padding-bottom: 0px;
    opacity: 0.7;
    transition: 0.5s all ease;
    font-weight: 300;
}
#exampleModalCenter button.close:hover {
    opacity: 1;
    transition: 0.5s all ease;
}

	
	
	
/*Plenary css	*/
.Plenary_date{
	font-size: 28px;
	color: #25313f;
	text-transform: uppercase;
	margin: 0 0 30px;
	font-weight: normal;
}

.topic_bx{margin:0 0 20px;}	
.topic_session {padding:20px; display:flex; border-radius:12px; border:1px solid #a8c8a4; border-left:5px solid #a8c8a4; background:#f9fff8;}
.topic_session_time{font-size:15px;	line-height:22px; margin:0;	color:#000;	font-weight:400; width:110px; padding:5px 0;}
.topic_session_name {flex:1; border-left:1px solid #a8c8a4;	padding:5px 0 5px 15px;}
.topic_session_name h3 {font-size:16px; color:#000000; padding:0; line-height:20px; font-weight:500; margin-bottom:0;}

.Session_Highlight_toggle {
    display: none;
    font-size: 15px;
    line-height: 22px;
    color: #000;
    padding: 10px 0px 15px;
    font-weight: 400;
    padding-right: 20px;
}

.Session_Highlight_toggle p {
    font-size: 16px;
    line-height: 22px;
    color: #000;
    padding: 10px 0 15px;
    font-weight: 400;
}
.Session_Highlight_Cl {
    display: inline-block;
    cursor: pointer;
    border: 1px solid #000;
    border-radius: 50px;
    padding: 0 10px;
    line-height: 28px;
    font-size: 13px;
    color: #000 !important;
    font-weight: 600;
    margin: 5px 0;
    position: relative;
    padding-right: 32px;
}
.Session_Highlight_toggle b {
    font-weight: bold;
}
.Session_Highlight_toggle ul {
    padding-left: 17px;
    margin-top: 0px;
}
.Session_Highlight_toggle ul li {
    padding-bottom: 5px;
    font-size: 14px;
    font-weight: 400;
}

.Session_Highlight_Cl:before {
    content: "";
    position: absolute;
    right: 4px;
    top: -8px;
    width: 20px;
    height: 32px;
    background: url(images/plus-minus.png)  no-repeat 0px 0;
    z-index: 9;
    background-size: 32px;
}
.Session_Highlight_Add .Session_Highlight_Cl{}
.Session_Highlight_Add .Session_Highlight_Cl:before {
    background: url(images/plus-minus.png) no-repeat 0px 0;
    background-size: 32px;
    background-position-y: -44px;
}
	